import PageContainer from '@/components/layout/page-container';
import { SurveyBuilder } from '@/feactures/surveys/components/admin/survey-builder';

export default function CreateSurveyPage() {
  return (
    <PageContainer>
      <div className="w-full">
        <h1 className="text-2xl font-bold mb-6">Crear Nueva Encuesta</h1>
        <SurveyBuilder />
      </div>
    </PageContainer>
  );
}